ZLINT-GTLD-UPDATE(1)

NAME
zlint-gtld-update - fetch information on generic top level domains

SYNOPSIS
zlint-gtld-update [flags]

DESCRIPTION
zlint-gtld-update fetches an up-to-date list of generic top level domains including delegation date and (if applicable) removal date and prints it stdout in JSON format.

Options:

-version

    Print ZLint version and exit

REPORTING BUGS
Report bugs to https://github.com/zmap/zcertificate

AUTHOR
This manpage was written by Peymaneh Nejad for the Debian distribution and can be used for any other usage of the program.

SEE ALSO
zlint (1)